{
  "usingComponents": {
    "van-field": "@vant/weapp/field/index",
    "table": "/components/table/table",
    "van-button": "@vant/weapp/button/index",
    "navigator": "/components/navigator/index"
  },
  "navigationStyle": "custom"
}